= Password

Sometimes you want to mask the input you pass, and a password field is useful for this. 

[WARNING]
Passwords are passed to the OliveTin server in cleartext (unless you're using HTTPS), and are just treated as a string on the server side. 

[source,yaml]
.`config.yaml`
----
actions:
  - title: echo a message
    icon: smile
    shell: echo {{ my_password }}
    arguments:
      - name: my_password
        type: password
----

